Affected packages

Packages affected by texlive-qstest upgrade from 9:svn15878.0-5.fc32 to 9:svn15878.0-6.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
pl build 4 27 days ago
python-networkx build 4 27 days ago
octave-symbolic build None 27 days ago
gawk build None 27 days ago
swig build None 27 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by texlive-qstest upgrade from 9:svn15878.0-5.fc32 to 9:svn15878.0-6.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.